body { background: url(/assets/2163/cf_bg.gif); background-attachment: fixed; text-align: center}

#container {
width: 780px;
margin: 0 auto;
text-align: left }

#comf { margin: 15px; }

h1 { font-size: 40px; text-shadow: 0 1px 1px rgba(50,50,50,1.75); margin: 0 0 -2px; }
h2 { font-size: 20px; margin: 0 0 -5px; color:#444; font-weight:bold; text-shadow: 0 1px 1px rgba(190,190,190,2.75); margin: 0 0 -2px; }
ul { list-style-image:url(/assets/2161/bullet_sm.gif) }
ul.big { list-style-image:url(/assets/2162/bullet_big.gif) }
legend { font-size:20px; font-weight:bold; }

td, p  { font-size: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#444;}
td img { display: block; }
a { color: #2345a9; }
input { font-size:12px }
select  { font-size:14px }

.nodeco a { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; color: #FFF; font-size:13px; text-decoration:none; font-weight:bold }
.nodecor a { text-decoration:none; }
.copy { color: #666; font-size: 10px }
.copy a { color: #666; font-size: 10px; text-decoration:none }
.big { font-size: 20px }
.wee { font-size: 12px }